body {
    font-size: 16px;
    font-family: Poppins,sans-serif;
}
body, .light_garybg .tabtime, .whitebg .tabtime {
	color: #6b6b6b;
}
.light_garybg .tabtime th, .light_garybg .tabtime td, .whitebg .tabtime th, .whitebg .tabtime td {
    padding: 10px 20px;
    border: solid 1px #6b6b6b;
}
body, .mb-right {
    font-weight: 400;
}
#wrapper-navbar .bg-primary a, .titleoth, .header-logo, .header-email {
    font-weight: 600;
}
h1, h2, h3, h4, h5, h6, strong, th, .titletext, .mb-left {
	font-weight: 700;
}
a, .clrgre, .header-logo, .header-email, #wrapper-navbar .bg-primary a, h1, h2, h3, .titletext, .tab-two, .tab-four, .hp-contact-form, .hp-contact-form-holder .wpcf7 input[type=text], .footersec h5, .subtitletext, .light_garybg .titleoth, .light_garybg .titletext, .whitebg .titleoth, .greentxt {
	color: #56a048;
}
a:hover {
	text-decoration: none;
} 
a:hover, #wrapper-navbar .bg-primary a:hover {
    color: #224c23;
}
/**placeholder**/
input::-webkit-input-placeholder{
    color: #56a048!important;
}
input:-moz-placeholder {
    color: #56a048!important;
}
::-webkit-input-placeholder {
    color: #56a048!important;
}
::-moz-placeholder {
    color: #56a048!important;
}
::-ms-placeholder {
    color: #56a048!important;
}
::placeholder {
    color: #56a048!important;
}
/**placeholder-end**/
.mb-right, .tab-one, .tab-three, .copyrightsec, .bgcolorgreen {
	background: #56a048;
	color: #fff;
}
.bglitgreen {
	background: #99db8d;
	color: #fff;
}
.comp-logo {
    min-width: 150px;
    width: 150px;
}
.header-top {
    padding: 15px 4% 0;
}
.header-logo {
    padding-top: 54px;
    font-size: 20px;
}
.header-email {
    padding-top: 52px;
    font-size: 18px;
}
.header-email {
    text-align: right;
}
.header-quote {
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: center;
}
#wrapper-navbar .bg-primary {
    background-color: #fff!important;
}
.bg-primary {
    background-color: #555!important;
}
#main-menu {
    width: 100%;
}
.w100, .wpcf7-form-control-wrap {
    width: 100%;
    float: left;
}
.textcenter {
	text-align: center;
}
.acccta {
	display: inline-block;
	text-align: left;
}
#wrapper-navbar .bg-primary .dropdown-menu a {
	font-size: 15px;
}
#wrapper-navbar .bg-primary a:focus, #wrapper-navbar .dropdown-item.active, #wrapper-navbar .dropdown-item:active {
	 background: #f8f9fa;
	 background-color: #f8f9fa;
	 border-color: transparent!important;
}
.mb-left, .tab-two, .tab-four {
	background: #f8f9fa;
}
.mb-left, .mb-right {
    text-align: center;
    padding: 40px;
}
.mb-left {
	font-size: 24px;
}
.mb-right {
	font-size: 18px;
}
.mb-right a {
    color: #fff;
    border: solid 2px #fff;
    border-radius: 100px;
    padding: 8px 11%;
}
.services, .weoffer {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 100px;
    padding-bottom: 200px;
	background: url("../imgs/services-bg.jpg") no-repeat;
    background-size: 100% 100%;
}
.acccta {
	width: 80%;
    background: #fff;
    padding: 8%;
    border-radius: 30px;
	-webkit-box-shadow: 15px 15px 15px rgb(86 160 72 / 100%);
    box-shadow: 15px 15px 15px rgb(86 160 72 / 100%);
}
.acccta:hover {
	-webkit-box-shadow: 15px 15px 15px rgb(86 160 72 / 50%);
    box-shadow: 15px 15px 15px rgb(86 160 72 / 50%);
}
.acccta img {
    width: 100px;
}
.acccta h3 {
    font-size: 20px;
    border-top: solid 3px #56a048;
    width: auto;
    float: left;
    padding: 12px 14% 12px 2%;
    line-height: 26px;
    margin: 22px 0 0;
}
.titletext {
    padding: 10px 0 10px 4%;
}
.mTop130 {
	margin-top: 130px;
}
.mTop120 {
	margin-top: 120px;
}
.mTop110 {
	margin-top: 110px;
}
.mTop100 {
	margin-top: 100px;
}
.mTop80 {
	margin-top: 80px;
}
.mTop70 {
	margin-top: 70px;
}
.mTop60 {
	margin-top: 60px;
}
.mTop50 {
	margin-top: 50px;
}
.mBot50 {
	margin-bottom: 50px;
}
.mtb {
	margin: 50px 0;
}
.services, .weoffer {
	position: relative;
	overflow: hidden;
}
.serbg {
    position: absolute;
    top: -18%;
    left: 0;
    width: 100%;
    z-index: -9;
}
.webcontent {
	padding: 100px 50px;
}
.webcontent, .hp-contact-form, .footersec {
	background: #f7f7f7;
}
.bookingform {
	border-left: solid 1px #f7f7f7;
}
p {
    line-height: 26px;
}
.pl0 {
	padding-left: 0;
}
.pl10 {
	padding-left: 10%;
}
.w50 {
	width: 50%;
	float: left;
}
.homeimgs, .home_testimonial {
	padding-top: 130px;
}
.homeimgs {
	background: #fff;
}
.weoffer {
	padding-top: 200px;
	padding-bottom: 200px;
}
.vertical-points .v-point {
    font-size: 22px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 13px 0;
    margin-top: 7px;
    margin-bottom: 7px;
	border-radius: 14px;
}
.vertical-points {
    -webkit-box-flex: 1;
    flex-grow: 1;
}
.vpointp, .vpointp2 {
    padding-left: 5%;
    padding-top: 2%;
    margin-bottom: 0;
    line-height: inherit;
}
.wetxt {
	padding: 80px 0 0;
}
.titleoth {
	padding: 10px 0 30px 4%;
	font-size: 1.5rem;
	line-height: 1.2;
}
/**Form**/
.hp-contact-form {
    padding: 100px 0;
}
.hp-contact-form .wpcf7 {
    max-width: 58%;
    margin: 0 auto!important;
}
.hp-contact-form-holder .form-control, .hp-contact-form-holder .wpcf7 .wpcf7-validation-errors, .hp-contact-form-holder .wpcf7 input[type=color], .hp-contact-form-holder .wpcf7 input[type=date], .hp-contact-form-holder .wpcf7 input[type=datetime-local], .hp-contact-form-holder .wpcf7 input[type=datetime], .hp-contact-form-holder .wpcf7 input[type=email], .hp-contact-form-holder .wpcf7 input[type=file], .hp-contact-form-holder .wpcf7 input[type=month], .hp-contact-form-holder .wpcf7 input[type=number], .hp-contact-form-holder .wpcf7 input[type=range], .hp-contact-form-holder .wpcf7 input[type=search], .hp-contact-form-holder .wpcf7 input[type=submit], .hp-contact-form-holder .wpcf7 input[type=tel], .hp-contact-form-holder .wpcf7 input[type=text], .hp-contact-form-holder .wpcf7 input[type=time], .hp-contact-form-holder .wpcf7 input[type=url], .hp-contact-form-holder .wpcf7 input[type=week], .hp-contact-form-holder .wpcf7 select, .hp-contact-form-holder .wpcf7 textarea, .wpcf7 .hp-contact-form-holder .wpcf7-validation-errors, .wpcf7 .hp-contact-form-holder input[type=color], .wpcf7 .hp-contact-form-holder input[type=date], .wpcf7 .hp-contact-form-holder input[type=datetime-local], .wpcf7 .hp-contact-form-holder input[type=datetime], .wpcf7 .hp-contact-form-holder input[type=email], .wpcf7 .hp-contact-form-holder input[type=file], .wpcf7 .hp-contact-form-holder input[type=month], .wpcf7 .hp-contact-form-holder input[type=number], .wpcf7 .hp-contact-form-holder input[type=range], .wpcf7 .hp-contact-form-holder input[type=search], .wpcf7 .hp-contact-form-holder input[type=submit], .wpcf7 .hp-contact-form-holder input[type=tel], .wpcf7 .hp-contact-form-holder input[type=text], .wpcf7 .hp-contact-form-holder input[type=time], .wpcf7 .hp-contact-form-holder input[type=url], .wpcf7 .hp-contact-form-holder input[type=week], .wpcf7 .hp-contact-form-holder select, .wpcf7 .hp-contact-form-holder textarea {
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
    background: 0 0;
    padding-left: 0;
}
.hp-contact-form-holder .form-control, .hp-contact-form-holder .wpcf7 .wpcf7-validation-errors, .hp-contact-form-holder .wpcf7 input[type=color], .hp-contact-form-holder .wpcf7 input[type=date], .hp-contact-form-holder .wpcf7 input[type=datetime-local], .hp-contact-form-holder .wpcf7 input[type=datetime], .hp-contact-form-holder .wpcf7 input[type=email], .hp-contact-form-holder .wpcf7 input[type=file], .hp-contact-form-holder .wpcf7 input[type=month], .hp-contact-form-holder .wpcf7 input[type=number], .hp-contact-form-holder .wpcf7 input[type=range], .hp-contact-form-holder .wpcf7 input[type=search], .hp-contact-form-holder .wpcf7 input[type=submit], .hp-contact-form-holder .wpcf7 input[type=tel], .hp-contact-form-holder .wpcf7 input[type=text], .hp-contact-form-holder .wpcf7 input[type=time], .hp-contact-form-holder .wpcf7 input[type=url], .hp-contact-form-holder .wpcf7 input[type=week], .hp-contact-form-holder .wpcf7 select, .hp-contact-form-holder .wpcf7 textarea, .wpcf7 .hp-contact-form-holder .wpcf7-validation-errors, .wpcf7 .hp-contact-form-holder input[type=color], .wpcf7 .hp-contact-form-holder input[type=date], .wpcf7 .hp-contact-form-holder input[type=datetime-local], .wpcf7 .hp-contact-form-holder input[type=datetime], .wpcf7 .hp-contact-form-holder input[type=email], .wpcf7 .hp-contact-form-holder input[type=file], .wpcf7 .hp-contact-form-holder input[type=month], .wpcf7 .hp-contact-form-holder input[type=number], .wpcf7 .hp-contact-form-holder input[type=range], .wpcf7 .hp-contact-form-holder input[type=search], .wpcf7 .hp-contact-form-holder input[type=submit], .wpcf7 .hp-contact-form-holder input[type=tel], .wpcf7 .hp-contact-form-holder input[type=text], .wpcf7 .hp-contact-form-holder input[type=time], .wpcf7 .hp-contact-form-holder input[type=url], .wpcf7 .hp-contact-form-holder input[type=week], .wpcf7 .hp-contact-form-holder select, .wpcf7 .hp-contact-form-holder textarea {
	border-bottom: 1px solid #56a048;
}
.wpcf7 input:not(:disabled):not(.disabled):active[type=submit] {
    border-color: #262626!important;
}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle, .wpcf7 .show>input.dropdown-toggle[type=submit], .wpcf7 input:not(:disabled):not(.disabled).active[type=submit], .wpcf7 input:not(:disabled):not(.disabled):active[type=submit] {
    color: #fff;
    background-color: #6f31cd;
    border-color: #6f31cd;
}
.wpcf7-form-control-wrap {
    position: relative;
}
.form-control, .wpcf7 .wpcf7-validation-errors, .wpcf7 input[type=color], .wpcf7 input[type=date], .wpcf7 input[type=datetime-local], .wpcf7 input[type=datetime], .wpcf7 input[type=email], .wpcf7 input[type=file], .wpcf7 input[type=month], .wpcf7 input[type=number], .wpcf7 input[type=range], .wpcf7 input[type=search], .wpcf7 input[type=submit], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=time], .wpcf7 input[type=url], .wpcf7 input[type=week], .wpcf7 select, .wpcf7 textarea {
    display: block;
    width: 100%;
    padding: 7px 2px;
    font-size: 14px;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    margin: 10px 0;
}
.hp-contact-form-holder {
    margin: 30px 0 0;
}
.hp-contact-form-holder input {
    margin-bottom: 30px;
}
textarea {
    overflow: auto;
    resize: none;
    height: 50px;
}
.hp-contact-form-holder .wpcf7 input[type=submit], .hp-contact-form-holder .wpcf7 input[type=submit], .btn-outline-primary.focus, .btn-outline-primary:focus, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle, .btn-secondary {
    background: #56a048!important;
	background-color: #56a048!important;
	border: none!important;
}
.hp-contact-form-holder .wpcf7 input[type=submit], .btn-secondary{
    width: auto;
    color: #fff;
    border-radius: 22px;
}
.hp-contact-form-holder .wpcf7 input[type=submit] {
    padding: 11px 60px;
}
.btn-secondary {
    padding: 8px 20px;
}
.hp-contact-form-holder input.wpcf7-form-control.wpcf7-submit {
    display: inline-block;
    margin: 50px 0 0;
}
.wpcf7 .wpcf7-not-valid-tip {
    color: #dc3545;
    font-size: 12px;
    position: absolute;
    top: 18px;
    right: 0;
    width: auto;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    text-align: center;
    width: auto;
    display: inline-block;
    font-size: 12px;
}
.home_testimonial {
    background: rgb(86,122,78);
    background: linear-gradient(90deg, rgba(86,122,78,1) 0%, rgba(88,147,78,1) 35%, rgba(91,159,79,1) 100%);
}
.strong-view.wpmtst-modern .wpmtst-testimonial-content:before, .strong-view.wpmtst-modern .wpmtst-testimonial-content:after {
    display: none;
}
.strong-view.wpmtst-modern .wpmtst-testimonial-content {
    font-size: 16px;
    font-style: normal;
}
.home_testimonial {
    padding: 100px 0;
}
.home_testimonial, .home_testimonial .titletext {
    color: #fff;
}
.strong-view.wpmtst-modern .wpmtst-testimonial-field {
    clear: both;
    text-align: center;
    margin: 30px 0 0;
    font-size: 19px;
}
.instarsec {
    padding: 100px 0;
}
/**Footer**/
.fin {
    padding-left: 50px;
    padding-right: 50px;
}
.footersec {
	padding: 66px 0;
}
.copyrightsec {
	padding: 20px 0;
}
.footersec h5 {
    font-size: 20px;
    margin-bottom: 16px;
}
.link-wrap ul {
    list-style: none;
    padding: 0;
}
.link-wrap p, .link-wrap li, .link-wrap li a, .copyrightsec p {
    font-size: 16px;
}
.link-wrap p, .link-wrap li, .link-wrap li a {
    line-height: 24px;
    color: #555;
}
.copyrightsec p {
	margin: 0;
}
.copyrightsec a, .bglitgreen, .subtitletext, .tabtime, .bglitgreen h1, .bglitgreen h2, .bglitgreen h3, .bglitgreen h4, .bglitgreen h5, .bglitgreen h6, .bglitgreen strong, .bglitgreen th, .bgcolorgreen h1, .bgcolorgreen h2, .bgcolorgreen h3, .bgcolorgreen h4, .bgcolorgreen h5, .bgcolorgreen h6, .bgcolorgreen strong, .bgcolorgreen th {
	color: #fff;
}
.copyrightsec a:hover {
	text-decoration: underline;
}
.contentinsec, .calltodaysec {
	padding: 50px 0;
}
.topcontxt {
    padding: 50px 0 30px;
}
.tabtime {
    margin: 20px 0;
    display: inline-block;
    border-collapse: collapse;
    border: none;
    float: none; 
}
.tabtime th, .tabtime td {
    padding: 10px 20px;
}
.contentinsec li {
    list-style-position: inside;
}
.titleoth {
    padding: 25px 0 0;
    font-size: 1.5rem;
    line-height: 1.2;
    display: inline-block;
}
.bookingform .wpcf7 {
    max-width: 82%;
}
.formfield {
    /*background: #f9f9f9;*/
    margin-top: 5px;
    padding: 10px;
    border-radius: 3px;
    box-shadow: 0px 4px 4px #ccc;
    margin-bottom: 5px;
}
.bookingform .wpcf7 .wpcf7-form label {
	/*background: #fcfcfc;*/
    width: 100%;
    padding: 2px 4px;
    margin: 0;
    font-size: 12px;
	color: #a3a1a1;
}
.form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input:focus[type=color], .wpcf7 input:focus[type=date], .wpcf7 input:focus[type=datetime-local], .wpcf7 input:focus[type=datetime], .wpcf7 input:focus[type=email], .wpcf7 input:focus[type=file], .wpcf7 input:focus[type=month], .wpcf7 input:focus[type=number], .wpcf7 input:focus[type=range], .wpcf7 input:focus[type=search], .wpcf7 input:focus[type=submit], .wpcf7 input:focus[type=tel], .wpcf7 input:focus[type=text], .wpcf7 input:focus[type=time], .wpcf7 input:focus[type=url], .wpcf7 input:focus[type=week], .wpcf7 select:focus, .wpcf7 textarea:focus, .btn-outline-primary.focus, .btn-outline-primary:focus, .wpcf7 input.focus[type=submit], .wpcf7 input:focus[type=submit], .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-primary.dropdown-toggle:focus, .wpcf7 .show>input.dropdown-toggle:focus[type=submit], .wpcf7 input:not(:disabled):not(.disabled).active:focus[type=submit], .wpcf7 input:not(:disabled):not(.disabled):active:focus[type=submit], .btn-secondary {
    box-shadow: 0 0 0 .1rem rgba(86,160,72,.25);
}
.wpcf7 select:hover, .wpcf7 input[type=date] {
	cursor: pointer;
}
.bookingform .wpcf7 .ajax-loader {
    position: absolute;
}
.bookingform .hp-contact-form-holder input.wpcf7-form-control.wpcf7-submit {
    display: inline-block;
    margin: 22px 0;
    float: none;
}

.home .form-control:focus, .home .wpcf7 .wpcf7-validation-errors:focus, .home .wpcf7 input:focus[type=color], .home .wpcf7 input:focus[type=date], .home .wpcf7 input:focus[type=datetime-local], .home .wpcf7 input:focus[type=datetime], .home .wpcf7 input:focus[type=email], .home .wpcf7 input:focus[type=file], .home .wpcf7 input:focus[type=month], .home .wpcf7 input:focus[type=number], .home .wpcf7 input:focus[type=range], .home .wpcf7 input:focus[type=search], .home .wpcf7 input:focus[type=submit], .home .wpcf7 input:focus[type=tel], .home .wpcf7 input:focus[type=text], .home .wpcf7 input:focus[type=time], .home .wpcf7 input:focus[type=url], .home .wpcf7 input:focus[type=week], .home .wpcf7 select:focus, .home .wpcf7 textarea:focus, .home .btn-outline-primary.focus, .home .btn-outline-primary:focus, .home .wpcf7 input.focus[type=submit], .home .wpcf7 input:focus[type=submit], .home .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .home .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .home .show>.btn-outline-primary.dropdown-toggle:focus, .home .wpcf7 .show>input.dropdown-toggle:focus[type=submit], .home .wpcf7 input:not(:disabled):not(.disabled).active:focus[type=submit], .home .wpcf7 input:not(:disabled):not(.disabled):active:focus[type=submit], .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle, .btn-secondary, .btn-secondary.focus, .btn-secondary:focus, .btn.focus, .btn:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}
.entry-meta {
    font-size: 12px;
    margin: 0 0 20px;
}
footer.entry-footer, .entry-footer, #comments, .navigation {
    display: none;
}
article.post {
    border-bottom: solid 1px #ccc;
    padding: 30px 0;
}
h3.widget-title {
    font-weight: 600;
    font-size: 24px;
    padding-left: 12px;
}
.widget {
	margin: 0 0 20px;
}
.widget li a {
    color: #555;
    font-size: 15px;
}
.widget li a:hover {
    color: #56a048;
    text-decoration: none;
}
aside#recent-posts-2 {
    margin: 32px 0 0;
}
.single-post article.post {
    border: none;
}
.menutext {
	display: none;
}
#wrapper-navbar .bg-primary a:focus, #wrapper-navbar .dropdown-item.active, #wrapper-navbar .dropdown-item:active, .dropdown-item:focus, .dropdown-item:hover {
    background: #fff;
    background-color: #fff;
}
.home_testimonial .titletext {
	padding-bottom: 0;
}
.footersec .col-md-3 {
    padding-left: 4%;
}
.contactusform label {
    margin-bottom: 0;
}
.contactusform input.wpcf7-form-control.wpcf7-submit {
    margin: 22px 0;
    padding: 11px 60px;
    background: #56a048!important;
    background-color: #56a048!important;
    border: none!important;
    color: #fff;
}
.contactusform .wpcf7 textarea {
    height: 160px;
}
.bannerimg, .bannerimg img {
    height: 350px;
}
.bannerimg img {
    object-fit: cover;
}
p.calltoday {
    font-size: 22px;
    margin: 0;
}
.light_garybg {
	background: #f1f0f0;
}
.padtopbot {
	padding: 150px 0;
}
.padtopbot100 {
    padding: 100px 0;
}
.padtopbot80 {
    padding: 80px 0;
}
.padtopbot70 {
    padding: 70px 0;
}
.padtopbot60 {
    padding: 60px 0;
}
.padtopbot50 {
    padding: 50px 0;
}
.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.mapcontsec iframe {
	width: 100%;
	height: 400px;
}
.mapcontsec iframe {
    width: 100%;
    height: 600px;
    border-top: solid 2px #ccc;
    border-bottom: solid 2px #ccc;
    padding: 3px 0;
}
.fillaico {
    width: 50px;
}
.teaico {
    width: 43px;
}
.ofeico {
    width: 38px;
}
.crshico {
    width: 42px;
}
.pl16 {
    padding-left: 16%;
}
.strong-view.wpmtst-modern .wpmtst-testimonial-field {
    font-style: italic;
}
#wc-bookings-booking-form input {
    width: 100%;
    border: 1px solid #ced4da;
    padding: 4px 10px;
    border-radius: 2px;
}
.input-group input[type="search"] {
    padding: 4px 10px;
    margin: 0;
    border-radius: 4px 0 0 4px!important;
}
.btn-primary, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, body.woocommerce #respond input#submit.alt:hover, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #fff;
    padding: 10px 14px;
    background: #56a048!important;
    background-color: #56a048!important;
    border: none!important;
	outline: none!important;
}
.woocommerce div.product form.cart {
    border: 1px solid #ddd;
    padding: 1em;
    margin: 0 0 1em;
	text-align: center;
}
.wrapper .wc-bookings-booking-form {
    border: none;
    padding: 0;
}
.wc-bookings-booking-form label {
    text-align: left;
}
.woocommerce div.product form.cart .button {
    float: none;
    display: inline-block;
}
 .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}
div#right-sidebar {
    background: #f1f0f0;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 4px;
}
h3.widget-title {
    padding-left: 0;
}
#commentform label, #commentform p, #commentform label, #commentform textarea, #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="tel"], #commentform input[type="url"] {
	width: 100%;
	float: left;
}
.woocommerce #review_form #respond p {
    margin: 0 0 20px;
}
.woocommerce #review_form #respond p.comment-form-cookies-consent label {
    width: 97%;
    float: right;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    color: #fff;
}
.blog #right-sidebar, .single-post #right-sidebar, .archive #right-sidebar {
	display: none;
}
.blog #primary, .single-post #primary, .archive #primary {
	flex: 0 0 100%;
    max-width: 100%;
}
p.calltodaysec, .calltodaysec p {
	line-height: 42px;
}
section {
	overflow: hidden;
}

/***********
            MEDIA
			     ***********/
@media(min-width:0px) and (max-width:666px) {
.header-logo, .header-email {
    text-align: center;
}
.header-email {
    padding-top: 0;
    padding-bottom: 24px;
}
#wrapper-navbar .bg-primary {
    background-color: #56a048!important;
}
.navbar-dark .navbar-toggler {
    color: #fff;
    border-color: #fff;
}
#wrapper-navbar .bg-primary a {
	color: #fff;
}
.dropdown-menu {
    background-color: transparent;
    border: none;
}
#wrapper-navbar .bg-primary a:focus, #wrapper-navbar .dropdown-item.active, #wrapper-navbar .dropdown-item:active {
    background: transparent;
    background-color: transparent;
    border-color: transparent!important;
}
#wrapper-navbar .bg-primary a:focus, #wrapper-navbar .dropdown-item.active, #wrapper-navbar .dropdown-item:active {
    background: transparent;
    background-color: transparent;
    border-color: transparent!important;
    box-shadow: none;
    outline: transparent;
}
.menutext {
    display: none;
    float: left;
    width: 80%;
    font-size: 22px;
    color: #fff;
    font-weight: 500;
}
div#navbarNavDropdown {
    padding: 20px 10px 0;
}
div#navbarNavDropdown li {
    border-top: solid 1px #49913b;
    padding: 0 10px;
}
#wrapper-navbar .bg-primary #navbarNavDropdown a:hover {
    color: #fff;
}
.services .col-md-4 {
	margin: 15px 0;
}
.w50 {
    width: 100%;
}
.weoffer {
    padding-top: 50px;
    padding-bottom: 150px;
}
section.weoffer .col-md-8 {
    margin-bottom: 80px;
}
.footersec {
    text-align: center;
}
.tabtime {
    overflow-x: scroll;
	width: 100%;
    max-width: 100%;
}
.header-logo {
    padding-top: 20px;
}
.metaslider .flexslider .slides li, .flexslider .slides img {
    height: 400px;
}
.flexslider .slides img {
    object-fit: cover;
}
.acccta {
    width: 100%;
}
.home_testimonial {
    padding-left: 5%;
    padding-right: 5%;
}
}